html,body{height:100%; margin:0; font-family: "Trebuchet MS";
background: url(../images/style1_bg.gif) #ffffff top repeat-x !important; }

*html .message {height:1%;}


h1 {
	color:#B3D334;
	font-size:25px;
	}
h2 {
	font-size:20px; 
	}
h4 {
   font-family: "Trebuchet MS";
   font-size: large;
   font-weight: bold;
   color:#A9233E;
   vertical-align: top;
   text-align: left;
}
p { font-size:12px; }
.info {
	font-size:11px;
	color:black;
	}
.leftpad {
	padding-left:20px;
	}
.tbmain{ 
	width:700px;
	margin: 0 auto;
 /* Changes on the form */
 	border-right:1px solid grey;
	border-left:1px solid grey;
	border-bottom:1px solid grey;
	
}

#main {
	
	}
.nospace {
		margin:0px;
		padding:0x;
}
.extra_box {
	border:1px solid #B4D627;
	background-color:#FCFCFC;
	/* display:none; */
}
.grey {
	background-color:#EFEFEF;
}
.left{
  /* Changes on the form */
  color: #677983 !important; 
  font-family: Trebuchet MS !important;
  font-size: 11px !important;
}
td.left {
   font-family: "Trebuchet MS";
   font-size: 11px;
   font-weight:bold;
   color:#677983;
   vertical-align: top;
   text-align: left;
}
.pagebreak{
   font-family: "Trebuchet MS";
   font-size: 11px;
   font-weight:bold;
   color:black;
}
td.right {
   font-family: "Trebuchet MS";
   font-size: 11px;
   font-weight:normal;
   color:#333333;
   vertical-align: top;   
   text-align: left;   
}
.tbmain{
   height:100%;
   color:#333333;
	background:#FFF;
}
.general_table {
	width:694px;

}
.head{
   font-family: "Trebuchet MS";
   font-size: large;
   font-weight: bold;
   color:#A9233E;
   vertical-align: top;
   text-align: left;
}
.notvalid{
   border:2px red solid;
   font-family:"Trebuchet MS";
}
.text{
   font-family: "Trebuchet MS";
   font-size: 11px;
   font-weight:normal;
   color:#333333;
   border:1px #cccccc solid;
   background:url(../images/style1_txt_bg.gif) #f6f6f6 top repeat-x;
}
select.other{
   font-family: "Trebuchet MS";
   font-size: 11px;
   font-weight:normal;
   color:#333333;
   border:1px #cccccc solid;
   background:url(../images/style1_txt_bg.gif) #f6f6f6 top repeat-x;
}

input, select, textarea  {

   font-family: "Trebuchet MS";

   font-size: 11px;

   font-weight:normal;

   color:#333333;

   border:1px #cccccc solid;

   background:url(../images/style1_txt_bg.gif) #f6f6f6 top repeat-x;
}

textarea { width:200px; height:50px; }


.btn{
   font-family: "Trebuchet MS";
   font-size: 11px;
   font-weight:normal;
   color:#333333;
   border:1px #c6c7ca solid;
   background: url(../images/style1_btn_bg.gif) #e4e4e4 top repeat-x;
}
span.required{
  font-size: 13px !important;
  color: red !important;
}

.formMessage {
	position: relative;
	border: 1px solid;
	color: red;
	background: #F7F7F7;
	padding: 1em;
	margin: 15px 0px;
	display: none;
    width: 150px;
}

.formErrors div.close, .formMessage div.close {
	position: absolute;
	top: 5px;
	right: 5px;
}

.formErrors div.close a, .formMessage div.close a {
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
}

.formErrors div.close a {
	color: #900;
}

.formMessage div.close a {
	color: #090;
}

.height70 {
	height:70px;
}
.email_error {
	border:1px solid #CC0000;
	padding:10px;
	font-size:11px;
	margin:10px 0;
}
.email_error p {
	font-size:11px;
	margin:5px 0;
	padding:0;
}
.email_error h2 {
	color:#CC0000;
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0;
}

.requiredNote { color:#CC3300; font-weight:bold; }
.redBorder { border:1px solid red; background-color:#F2F2F2; }

#progress_bar ul { list-style-type:none; padding:0px; margin:0px;}
#progress_bar ul li { display: inline; 
		font-size:12px; 
		background:url(../images/progress_bg_big.gif) top left no-repeat; 
		width:121px;	
		padding-right:10px;
		float:left;
		height:30px;
		font-weight:bold;
		color:#061A21;
		cursor:default;
   }
#progress_bar ul li p {
	margin:0px; 
	padding:0px 0 0 17px;
	line-height:30px;
	height:30px;	
}   
#progress_bar ul li p.doubleline {
	line-height:14px;
	padding-top:1px;
}
#progress_bar ul li.visited {
	color:white;
	font-weight:normal;
}
#progress_bar ul li.current { 
	background-position:0px -30px;
	color:white;
	font-weight:normal;
}

#progress_bar ul li.skipped { 
	background-position:0px -60px;
	color:lightgrey;
	font-weight:normal;
}

.redirectNotice { 
		border: 1px solid #933;
		background-color: #FACBD8;
		color: #000;
		width: 300px; 
		padding: 10px 20px; 
		margin: 5px auto;
		font-size:13px;
}